--- 
vendor: "ESRI"
id: "40"
title: "SC_Razón de progresividad demográfica (Pob 0-4/Pob 5-9) por sección censal"
properties: 
  COD_SEC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Razon_progresividad_demografica: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"